error opening security policy file /etc/X11/xserver/Security

为当前最终发行版之前的所有版本提供支持
回复
enternous
帖子: 12
注册时间: 2006-08-31 19:13
送出感谢: 0
接收感谢: 0

error opening security policy file /etc/X11/xserver/Security

#1

帖子 enternous » 2006-10-18 13:23

ubuntu6.06.1(新装的)
在系统日志中出现error opening security policy file /etc/X11/xserver/SecurityPolicy,经查看/etc/X11/下没有这个文件夹和文件,请教各位达人给予指点,谢谢了
回复

回到 “老旧版本支持”